@charset "utf-8";
/* Homapage CSS for Chip In */

@font-face {
    font-family: 'RalewayThin';
    src: url('../fonts/raleway-thin-webfont.eot');
    src: url('../fonts/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-thin-webfont.woff') format('woff'),
         url('../fonts/raleway-thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway-thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* 
================================================
Image Bar
================================================
*/
#image-bar {
	height: 135px;
	width: 100%;
	background-image: url(../img/homePage/grey_images.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#image-container {
	height: 135px;
	margin:auto;
	width: 960px;
}

/* 
================================================
Mission Statement
================================================
*/
#mission-statement {
	height: 105px;
	width: 100%;
	background-image: url(../img/outer-glow.png);
	background-repeat: repeat-x;
	background-position: center center;
	z-index: 15;
	box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	-moz-box-shadow:0px 0px 10px #000;
	-o-box-shadow:0px 0px 10px #000;
	position:relative;
}
#large-text {
	width: 960px;
	height: 125px;
	margin:auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#large-text p {
	color: #000;
	font-size: 5.5em;
	font-family: RalewayThin;
	font-weight: lighter;
	margin-top: 0px;
	padding-top: 15px;
	text-align:center;
}



/* 
================================================
3 Steps
================================================
*/
#three-steps-outer-container{
	height: 279px;
	width: 100%;
	position:relative;
	z-index:1;
	/*Gradient*/
	background-color:#6FC1D6;
	background-image: linear-gradient(left , rgb(111,193,214) 50%, rgb(111,193,214) 51%, rgb(160,204,219) 49%);
	background-image: -o-linear-gradient(left , rgb(111,193,214) 50%, rgb(111,193,214) 51%, rgb(160,204,219) 49%);
	background-image: -moz-linear-gradient(left , rgb(111,193,214) 50%, rgb(111,193,214) 51%, rgb(160,204,219) 49%);
	background-image: -webkit-linear-gradient(left , rgb(111,193,214) 50%, rgb(111,193,214) 51%, rgb(160,204,219) 49%);
	background-image: -ms-linear-gradient(left , rgb(111,193,214) 50%, rgb(111,193,214) 51%, rgb(160,204,219) 49%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.5, rgb(111,193,214)),
		color-stop(0.51, rgb(111,193,214)),
		color-stop(0.49, rgb(160,204,219))
	);
}
#three-steps-inner-container{
	height: 279px;
	width: 100%;
}
#three-steps {
	height:279px;
}
#step-container {
	background-image: url(../img/homePage/midArrow.png);
	background-repeat: no-repeat;
	background-position: 41% center;
	width: 960px;
	margin:auto;
	height:279px;
}
#step-one {
	margin-top:35px;
	float: left;
}
#step-two {
	margin:35px 0px 0px 92px;
	float:left;
}
#step-three {
	margin:35px 0px 0px 90px;
	float: left;
}

/* 
================================================
Search Bar
================================================
*/

#start-arrow {
	background-image: url(../img/homePage/arrow.png);
	height: 165px;
	width: 269px;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	top: -15px;
	left: 75px;
}
#searchLanding.landing input[type=text]{
	margin:0px -50px 0px 0px;
	padding-left:6px;
	width:242px;
	height:31px;
	position:absolute;
	top:0px;
	left:0px;
	border:1px solid #CCC;
}
#searchLanding.landing input[type=submit]{
	margin:0px;
	width:65px;
	height:35px;
	position:absolute;
	top:0px;
	right:0px;
	background-color:#f3862b;
	border:none;	
}
#search-bar {
	height: 35px;
	width: 100%;
	background-image: url(../img/homePage/search_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
	z-index: 20;
}
#search-container {
	width: 960px;
	margin: auto;
	height: 250px;
}
#searchLanding{
	width:250px;
	margin:0px auto;
	position:relative;
	z-index:25;
}
#searchLanding input[type=text]{
	margin:0px -50px 0px 0px;
	padding-left:6px;
	width:242px;
	height:31px;
	position:absolute;
	top:70px;
	left:325px;
	border:1px solid #CCC;
}
#searchLanding input[type=submit]{
	margin:0px;
	width:65px;
	height:35px;
	position:absolute;
	top:70px;
	right:-328px;
	background-color:#f3862b;
	border:none;	
}
